<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>general--watch-files</key>
	<string>NO</string>
	<key>help-ui-add</key>
	<string>Add documents to list</string>
	<key>help-ui-remove</key>
	<string>Remove current document from list</string>
	<key>help-ui-remove-all</key>
	<string>Remove all documents and clear list</string>
	<key>help-ui-renew</key>
	<string>Refresh list and reset all documents</string>
	<key>general--save-location</key>
	<integer>1</integer>
	<key>help-general--save-location</key>
	<string>Location where the output files are going to be saved</string>
	<key>general--omit-already-completed</key>
	<false/>
	<key>help-general--omit-already-completed</key>
	<string>Don&apos;t re-process already processed documents</string>
	<key>general--specific-folder</key>
	<string></string>
	<key>general--use-specific-folder</key>
	<false/>
	<key>general--output-rename</key>
	<integer>0</integer>
	<key>help-general--output-rename</key>
	<string></string>
	<key>general--output-rename-prefix</key>
	<string>.min</string>
	<key>help-general--output-rename-prefix</key>
	<string>Use specific prefix for all output files</string>
	<key>general--output-rename-suffix</key>
	<string>.min</string>
	<key>help-general--output-rename-suffix</key>
	<string>Use specific suffix for all output files</string>
	<key>general--use-system-icons</key>
	<false/>
	<key>help-general--use-system-icons</key>
	<string>Use default system icons for imported files</string>
	<key>general--sound-notification</key>
	<true/>
	<key>help-general--sound-notification</key>
	<string>After processing is finished, display a notification with sound</string>
	<key>general--badge-notification</key>
	<true/>
	<key>help-general--badge-notification</key>
	<string>Show progress information in Squeezer&apos;s Dock icon</string>
	<key>html--remove-comments</key>
	<true/>
	<key>help-html--remove-comments</key>
	<string>Strip HTML comments</string>
	<key>html--remove-comments-from-cdata</key>
	<false/>
	<key>help-html--remove-comments-from-cdata</key>
	<string>Strip HTML comments from scripts and styles</string>
	<key>html--collapse-whitespace</key>
	<true/>
	<key>help-html--collapse-whitespace</key>
	<string>Collapse white space that contributes to text nodes in a document tree</string>
	<key>html--preserve-line-breaks</key>
	<false/>
	<key>help-html--preserve-line-breaks</key>
	<string>Always collapse to 1 line break (never remove it entirely) when whitespace between tags include a line break</string>
	<key>html--collapse-boolean-attributes</key>
	<true/>
	<key>help-html--collapse-boolean-attributes</key>
	<string>Omit attribute values from boolean attributes</string>
	<key>html--remove-attribute-quotes</key>
	<false/>
	<key>help-html--remove-attribute-quotes</key>
	<string>Remove quotes around attributes when possible</string>
	<key>html--remove-redundant-attributes</key>
	<true/>
	<key>help-html--remove-redundant-attributes</key>
	<string>Remove attributes when value matches default</string>
	<key>html--use-short-doctype</key>
	<false/>
	<key>help-html--use-short-doctype</key>
	<string>Replaces the doctype with the short (HTML5) doctype</string>
	<key>html--remove-empty-attributes</key>
	<false/>
	<key>help-html--remove-empty-attributes</key>
	<string>Remove all attributes with whitespace-only values</string>
	<key>html--remove-script-type-attributes</key>
	<true/>
	<key>help-html--remove-script-type-attributes</key>
	<string>Remove type=&quot;text/javascript&quot; from script tags (other type values are left intact)</string>
	<key>html--remove-style-link-type-attributes</key>
	<true/>
	<key>help-html--remove-style-link-type-attributes</key>
	<string>Remove type=&quot;text/css&quot; from style and link tags (other type values are left intact)</string>
	<key>html--remove-optional-tags</key>
	<false/>
	<key>help-html--remove-optional-tags</key>
	<string>Remove unrequired tags</string>
	<key>html--remove-ignored</key>
	<false/>
	<key>help-html--remove-ignored</key>
	<string>Remove all tags starting and ending with &lt;%, %&gt;, &lt;?, ?&gt;</string>
	<key>html--remove-empty-elements</key>
	<false/>
	<key>help-html--remove-empty-elements</key>
	<string>Remove all elements with empty contents</string>
	<key>html--minify-js</key>
	<true/>
	<key>help-html--minify-js</key>
	<string>Minify Javascript in script elements and on attributes</string>
	<key>html--minify-css</key>
	<true/>
	<key>help-html--minify-css</key>
	<string>Minify CSS in style elements and style attributes</string>
	<key>html--minify-urls</key>
	<false/>
	<key>help-html--minify-urls</key>
	<string>Minify URLs in various attributes (using relative URLs)</string>
	<key>css--keep-line-breaks</key>
	<true/>
	<key>help-css--keep-line-breaks</key>
	<string>Keep line breaks</string>
	<key>css--s0</key>
	<true/>
	<key>help-css--s0</key>
	<string>Remove all special comments, i.e. /*! comment */</string>
	<key>css--s1</key>
	<true/>
	<key>help-css--s1</key>
	<string>Remove all special comments but the first one</string>
	<key>css|--skip-import</key>
	<true/>
	<key>help-css|--skip-import</key>
	<string>Enable @import processing</string>
	<key>css|--skip-rebase</key>
	<true/>
	<key>help-css|--skip-rebase</key>
	<string>Enable URLs rebasing</string>
	<key>css|--skip-advanced</key>
	<true/>
	<key>help-css|--skip-advanced</key>
	<string>Enable advanced optimizations - selector &amp; property merging, reduction, etc.</string>
	<key>css|--skip-aggressive-merging</key>
	<false/>
	<key>help-css|--skip-aggressive-merging</key>
	<string>Enable properties merging based on their order</string>
	<key>css|--skip-media-merging</key>
	<true/>
	<key>help-css|--skip-media-merging</key>
	<string>Enable @media merging</string>
	<key>css|--skip-restructuring</key>
	<false/>
	<key>help-css|--skip-restructuring</key>
	<string>Enable restructuring optimizations</string>
	<key>css|--skip-shorthand-compacting</key>
	<true/>
	<key>help-css|--skip-shorthand-compacting</key>
	<string>Enable shorthand compacting</string>
	<key>css|--rounding-precision -1</key>
	<true/>
	<key>help-css|--rounding-precision -1</key>
	<string>Rounding to 2 decimal places.</string>
	<key>css--semantic-merging</key>
	<false/>
	<key>help-css--semantic-merging</key>
	<string>Enable unsafe mode by assuming BEM-like semantic stylesheets (warning, this may break your styling!)</string>
	<key>js--comments all</key>
	<false/>
	<key>help-js--comments all</key>
	<string>Preserve all comments</string>
	<key>js--comments</key>
	<false/>
	<key>help-js--comments</key>
	<string>Preserve copyright comments in the output. By default, keeping JSDoc-style comments that contain &quot;@license&quot; or &quot;@preserve&quot;</string>
	<key>js--compress</key>
	<true/>
	<key>help-js--compress</key>
	<string></string>
	<key>js--beautify</key>
	<false/>
	<key>help-js--beautify</key>
	<string></string>
	<key>js--mangle</key>
	<true/>
	<key>help-js--mangle</key>
	<string>Mangle names</string>
	<key>js|--screw-ie8</key>
	<true/>
	<key>help-js|--screw-ie8</key>
	<string>Enable full compliance with Internet Explorer 6-8</string>
	<key>packer-js-b</key>
	<true/>
	<key>help-packer-js-b</key>
	<string>Base62 Encode (for the Packer algorithm)</string>
	<key>packer-js-s 1</key>
	<true/>
	<key>help-packer-js-s 1</key>
	<string>Shrink Variables (for the Packer algorithm)</string>
	<key>packer-js^active</key>
	<false/>
	<key>help-packer-js^active</key>
	<string>After compressing, also apply the JavaScript Packer algorithm</string>
	<key>image--interlaced</key>
	<false/>
	<key>help-image--interlaced</key>
	<string>Interlace GIFs for progressive rendering</string>
	<key>image--optimizationLevel=%@</key>
	<integer>3</integer>
	<key>help-image--optimizationLevel=%@</key>
	<string>Set image optimization/compression level</string>
	<key>image--progressive</key>
	<false/>
	<key>help-image--progressive</key>
	<string>Lossless conversion to progressive</string>
	<key>png-brute</key>
	<false/>
	<key>help-png-brute</key>
	<string>Use brute-force (Optimum but slower)</string>
	<key>png-reduce</key>
	<false/>
	<key>help-png-reduce</key>
	<string>Lossless color-type/bit-depth reduction</string>
	<key>jpeg-optimize</key>
	<false/>
	<key>help-jpeg-optimize</key>
	<string>Huffman Optimization (Optimum but slower)</string>
	<key>jpeg-progressive</key>
	<false/>
	<key>help-jpeg-progressive</key>
	<string>Create progressive JPEG file</string>
	<key>svg--multipass</key>
	<false/>
	<key>help-svg--multipass</key>
	<string>Enable Multipass</string>
	<key>paracss^just-compile</key>
	<false/>
	<key>help-paracss^just-compile</key>
	<string>Compile only - without compressing</string>
	<key>coffee^just-compile</key>
	<false/>
	<key>help-coffee^just-compile</key>
	<string>Compile only - without compressing</string>
	<key>coffee--literate</key>
	<false/>
	<key>help-coffee--literate</key>
	<string>Treat input files as literate style CoffeeScript</string>
	<key>coffee--compile</key>
	<true/>
	<key>help-coffee--compile</key>
	<string></string>
	<key>coffee--bare</key>
	<false/>
	<key>help-coffee--bare</key>
	<string>Compile without a top-level function wrapper</string>
	<key>typescript^just-compile</key>
	<false/>
	<key>help-typescript^just-compile</key>
	<string>Compile only - without compressing</string>
	<key>babel^just-compile</key>
	<false/>
	<key>help-babel^just-compile</key>
	<string>Compile only - without compressing</string>
	<key>gzip-%@</key>
	<integer>4</integer>
	<key>help-gzip-%@</key>
	<string>Set compression level</string>
	<key>gzip^html-active</key>
	<false/>
	<key>help-gzip^html-active</key>
	<string>Activate additional gzip compression for HTML files</string>
	<key>gzip^css-active</key>
	<false/>
	<key>help-gzip^css-active</key>
	<string>Activate additional gzip compression for CSS files</string>
	<key>gzip^js-active</key>
	<false/>
	<key>help-gzip^js-active</key>
	<string>Activate additional gzip compression for JavaScript files</string>
	<key>gzip^svg-active</key>
	<false/>
	<key>help-gzip^svg-active</key>
	<string>Activate addtional gzip compression for SVG files</string>
	<key>gzip-S%@</key>
	<string>.gz</string>
	<key>help-gzip-S%@</key>
	<string>Use specific suffix for gzip-ped files</string>
	<key>gzip--keep</key>
	<true/>
	<key>help-gzip--keep</key>
	<string>Compress with gzip without deleting input files during operation</string>
	<key>gzip--force</key>
	<true/>
	<key>gelp-gzip--force</key>
	<string>Overwrite existing files</string>
</dict>
</plist>
